Subject: acka-research-digest V2 #227
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, January 16 1998     Volume 02 : Number 227

----------------------------------------------------------------------

Date: Fri, 16 Jan 1998 11:49:13 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2603

On Fri, 16 Jan 1998, Brian Raiter wrote:

As far as I can see, thanks to my omission of the second bracket, this
proposal will only be applied once.  Will that have any effect?  After
all, that just means it only creates the rule once.  The rule only needs
to be created once, and then it works.

Yours,
Slakko

> Proposal 2603
> Fools Rush In
> Slakko (Duncan Richer)
> 
> {{All FairyDollars are destroyed.}
> 
> Create a new Rule in the Otzma Cards Rule Suite, titled "Otzma Card of
> Type Fairy Gold", with the following HAHA-delimited text:
> 
> HAHA
> This rule defines an Otzma Card type.
> FairyDollars are tradeable entities.  n FairyDollars may be represented by
> the text F$n.  24 hours after a FairyDollar is created, it is destroyed.
> This card may be played only in the public forum.
> When this card is played, F$100 is created in the possession of the player
> who played the card.  For the purposes of all other rules, F$ are
> identical to A$.
> Counter-Action:  A total of 150 Dollars (being AckaDollars and
> FairyDollars) are transferred from the player who played the Fairy Gold
> card to the Treasury.  FairyDollars will be transferred before
> AckaDollars.  If the player does not have 150 Dollars, then all eir
> Dollars will be transferred to the Treasury.
> HAHA

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 16 Jan 1998 23:54:05 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 2563 accepted

By rule 1007 Vulcan my now change its name, if it did so prior to this
proposal passing it (the proposal) would have no effect.

Perhaps:

the organisation that was called Vulcan on 15/1/97, changes its name to the
following double-quote delimited string,where n is replaced by the lowest
cardinal number such that the name is unique:
"Rule 1 is repealed. #n"

Gavin M. Doig wrote:

> > I will, of course be resubmitting with an anti-Malenkai clause. Should I
> > submit now, or wait until the whole Malenkai thing blows over?
> >
> > Rex Mundi.
>
> I was thinking
>
> Vulcan changes its name to the following double-quote delimited string,
> where n is replaced by the lowest cardinal number such that the name is
> unique:
> "Rule 1 is repealed. #n"
>
> Rex Mundi.

------------------------------

Date: Fri, 16 Jan 1998 13:07:01 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2563 accepted

On Fri, 16 Jan 1998, K 2 wrote:

> By rule 1007 Vulcan my now change its name, if it did so prior to this
> proposal passing it (the proposal) would have no effect.

Or would it?  Whenever a name change occurs for a player, "all Ackanomic
business is changed to follow eir new name".  Surely this would mean all
instances of eir name in proposals in the voting queue would automatically
change as well.

Does it work for organizations?

Yours,
Slakko
- --
Duncan "both threads currently say they don't exist" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 17 Jan 1998 00:26:55 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 2563 accepted

I'm about to lose track of what has and has not been appealed and under what
conditions.

I believe :
CFJ 514 (Malenkai) assigned to K 2 , Malenkai-is-a-player-thread, has been
appealed, but the original verdict has not yet been distributed by Malenkai.

CFJ 513(Alfvean) has been ruled TRUE and been appealed, but none of the
potential CotCs have distributed the verdict yet Alfvaen has not distributed

CFJ 512(Alfvean) assigned to Crackfoo, Malenkai-is-NOT-a-player-thread, has
not yet returned a verdict.

CFJ 512(Malenkai) assigned to two-star, Malenkai-is-a-player-thread, has not
yet returned a verdict.

Someone, PLEASE, correct me if i'm wrong

:?

Do the appeals-before-distribution count?

------------------------------

Date: Fri, 16 Jan 1998 13:37:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2563 accepted

On Sat, 17 Jan 1998, K 2 wrote:

> I'm about to lose track of what has and has not been appealed and under what
> conditions.
> 
> I believe :
> CFJ 514 (Malenkai) assigned to K 2 , Malenkai-is-a-player-thread, has been
> appealed, but the original verdict has not yet been distributed by Malenkai.

Malenkai numbered it 513, not 514.  Your header and message did not agree
- - the header said 514, the message 513.

Yours,
Slakko
- --
Duncan "action aplenty down at the Supreme Court" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 16 Jan 1998 12:36:02 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: RFC

>I would announce "I believe an Alternatively Defined Reality where I am
>the only player whose status as a player is unquestioned."  Then I'd be
>the only one who would be able to disbelieve it.  I'd put in other stuff
>too, like my score going to the Magic Number...
>
>So yeah, a Hearing might work better.  Maybe a CRD type of one, with a
>3/5 majority required.
	I object to a hearing because it depends on another rule, but
perhaps something hearing-like.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

End of acka-research-digest V2 #227
***********************************